PortaMx 1.54 ecl for SMF 2.0.x released

Started by Feline, 2015 November 17, 08:55:59 pm

previous topic - next topic

0 Members and 1 Guest are viewing this topic.

Feline

*
2015 November 17, 08:55:59 pm Last Edit: 2016 February 01, 07:56:29 pm by feline
We released the version PortaMx 1.54 ecl for SMF 2.0.x

This version fixed a lot of smaller bugs the users have reported and we found.
We update the RSS reader to work with a https protocol and modify some other functions.

You can update a installed version 1.52/1.53 or make a fresh install.
Look at your PortaMx Admin Center to see the Update option.

Many are stubborn in relation to the way, but less in relation to the target.

hartiberlin

*
#1
2017 December 08, 08:56:29 pm
Funktioniert das noch mit SMF 2.0.15 ?
Danke.

Feline

*
#2
2017 December 08, 10:47:39 pm
Kann so ich nicht sagen .. 
habs nicht getestet .. aber ich denke mal, das es klappt.

Allerdings währe ICH sehr vorsichtig bei SMF updates .. da scheint ja einiges im argen zu liegen ..

Fel
Many are stubborn in relation to the way, but less in relation to the target.

Geor'G

*
#3
2017 December 15, 12:07:37 am
У меня нормально работает, на версии 2.0.15.
Работает на PHP 5.6 (но я вроде что-то менял вручную уже).

Feline

*
#4
2017 December 15, 07:25:40 pm
We have not tested with SMF 2.0.15 but I think that this worked.
For PHP Versions > 5.6 we have develope a fix for the contructor warnings.

Fel
Many are stubborn in relation to the way, but less in relation to the target.

hartiberlin

*
#5
2018 January 04, 03:06:10 pm
Also das reine SMF 2.0.15 funktioniert mit PortaMX 1.54 ECL.
(andere Erweiterungen habe ich jetzt nicht mehr installiert)
läuft  auf https://overunity.de

Allerdings läuft irgendwie nicht das Userpanel im PortaMX links im Seitenrand...aber das liegt wohl bei mir
an der Benutzung von PHP 7.1.x
Deshalb habe ich die Anzeige des Userpanels ausgeschaltet in den Rändern...

Feline

*
#6
2018 January 04, 04:08:21 pm
Wenn Du PHP 7 verwendest, musst du das Update - was im Download Bereich zu finden ist - installieren.
Dann klappt das auch mit PHP 7.1 ... mit PHP 7.2 wird das allerdings nicht funktionieren !
Many are stubborn in relation to the way, but less in relation to the target.

hartiberlin

*
#7
2018 January 04, 07:26:39 pm
Meinst Du dieses 1.54 ECL-FIX File ?
PortaMx 1.54 ecl - Fix for deprecated contructor warnigs
Ja das hatte ich auch installiert.-...
Ja ich benutze nur PHP 7.1..
Mehr kann mein Hoster noch nicht...

Lohnt sich denn der Umstieg dann noch auf PHP 7.2 ?
Ist der Speed Gewinn so immens ?

Feline

*
#8
2018 January 05, 02:05:26 am
Quote from: hartiberlin, 2018 January 04, 07:26:39 pmLohnt sich denn der Umstieg dann noch auf PHP 7.2 ?
Ist der Speed Gewinn so immens ?
Nun ja .. database cache und 7.2 opcode precompile/caching macht das ganze etwa um den faktor 10 schneller ... 
Many are stubborn in relation to the way, but less in relation to the target.

* Shouts

Feline
2018 Aug. 21, 08:10:46 pm
Today we update our Forum to the Version 1.45
Feline
2018 Jun. 09, 07:54:13 pm
Today we update our Forum to Version 1.4
This release is full compatible with the EU GDPR
Feline
2018 Mar. 28, 11:56:21 am
Update for PortaMx 1.54 ecl released.
With this updates the Portal works with PHP 7.x and SMF 2.0.15
Feline
2018 Mar. 17, 10:35:03 pm
PortaMx Forum 1.3
released !

*
Feline
2017 Dec. 10, 04:30:54 am
Today we switched to PHP 7.2 and activate Opcode caching.
Fast .. Very fast *
Feline
2017 Mar. 03, 11:54:35 pm
Today we upgrade our old SMF 2.0 Forum to PortaMx Forum *

* Calendar

Su
Mo
Tu
We
Th
Fr
Sa
1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
17
18
19
20
21
22
23
24
25
26
27
28
29
30
31
HolidaysDec 16: 3. Advent (de)